CREATE TABLE [C6StagingPeriodico].[WSEIAN2_20240506_preUpdate] (
	[DTTRIM] decimal(9,0) NOT NULL,
	[RETE] varchar(1) NOT NULL,
	[CODFIS] varchar(16) NOT NULL,
	[NOME] varchar(25) NULL,
	[COGNOME] varchar(25) NULL,
	[DTNASCI] decimal(9,0) NULL,
	[INDIRIZZO] varchar(44) NULL,
	[CAP] varchar(5) NULL,
	[CITTA] varchar(35) NULL,
	[PROVINCIA] varchar(2) NULL,
	[NAZIONE] varchar(35) NULL,
	[CODPROF] smallint NULL,
	[DTINVAL] decimal(9,0) NOT NULL,
	[CODMAN] varchar(6) NULL,
	[CLASSERC] decimal(5,0) NULL,
	[COD_PROFEC] decimal(5,0) NULL,
	[FLAGPG] decimal(1,0) NULL,
	[CLCOMPL] char(1) NOT NULL,
	[FLGCONC] char(1) NOT NULL,
	[FLAGNQP] char(1) NULL,
	[FLGPRLRDE] char(1) NULL,
	[FLGPROF] char(1) NULL,
	[DTFINVAL] decimal(9,0) NULL,
	[CONCEMI] char(1) NULL,
	[FREQ] char(1) NULL,
	[LLIQUID] char(1) NULL,
	[PREFSOST] char(1) NULL,
	[FLAGAMB] char(1) NULL,
	[FLAGSOC] char(1) NULL,
	[FLAGGOV] char(1) NULL,
	[ADEGCONC_VALUT] char(1) NULL,
	[SOGLIAESG] decimal(5,2) NULL,
	[COERENZA] char(1) NULL,
	[RISERVA] char(1) NULL,
	[INVL_PERIOD] char(1) NULL,
	[MAXCOMPL] decimal(5,0) NULL,
	[NOCOMPL] char(1) NULL,
	[SPESA_FORZATA] decimal(13,2) NULL,
	[PERC_ILP] decimal(5,2) NULL,
	[IMP_RISERVA] decimal(13,2) NULL
)
GO